<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueDeveloper News &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/update-category/developer-news/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
		<item>
		<title>CM Letter 2019</title>
		<link>https://s4leaguegame.com/update/cm-letter-2019/</link>
		<comments>https://s4leaguegame.com/update/cm-letter-2019/#respond</comments>
		<pubDate>Wed, 18 Sep 2019 12:00:36 +0000</pubDate>
		<dc:creator><![CDATA[simaoaraujo]]></dc:creator>
		
		<guid isPermaLink="false">https://s4leaguegame.com/?post_type=update&#038;p=1391</guid>
		<description><![CDATA[The long waiting has an end. We finally release our self-cooked video from our CM Team.]]></description>
						<content:encoded><![CDATA[<p><img class="aligncenter wp-image-1392" src="https://assets.cdn.one.gamigo.com/2019/10/9d530528-cmletter_board_en_web.jpg" alt="" width="100%" srcset="https://assets.cdn.one.gamigo.com/2019/10/9d530528-cmletter_board_en_web.jpg 2000w, https://assets.cdn.one.gamigo.com/2019/10/9d530528-cmletter_board_en_web-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/9d530528-cmletter_board_en_web-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/9d530528-cmletter_board_en_web-560x140.jpg 560w" sizes="(max-width: 2000px) 100vw, 2000px" /></p>
<p>The long waiting has an end.</p>
<p>We finally release our self-cooked video from our CM Team.<br />
We have teased you in the last months with some little insights, but today is the day!<br />
The CM letter is finally released and ready to be watched. Feel free to activate the subtitles.</p>
<p>Subtitles available in: EN, DE, FR, TR, RU &amp; ES</p>
<p><iframe src="https://www.youtube.com/embed/V_DqfD-dVu8" width="700" height="400" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/update/cm-letter-2019/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
